=== added directory 'debian'
=== added file 'debian/changelog'
--- debian/changelog	1970-01-01 00:00:00 +0000
+++ debian/changelog	2014-01-27 02:34:28 +0000
@@ -0,0 +1,5 @@
+ubuntu-push-client (0.1-0.1) trusty; urgency=low
+
+  * Initial release
+
+ -- John Lenton <john.lenton@canonical.com>  Sun, 26 Jan 2014 22:53:09 +0000

=== added file 'debian/compat'
--- debian/compat	1970-01-01 00:00:00 +0000
+++ debian/compat	2014-01-27 02:34:28 +0000
@@ -0,0 +1,1 @@
+9

=== added file 'debian/control'
--- debian/control	1970-01-01 00:00:00 +0000
+++ debian/control	2014-01-27 02:34:28 +0000
@@ -0,0 +1,19 @@
+Source: ubuntu-push-client
+Section: net
+Priority: optional
+Maintainer: John Lenton <john.lenton@canonical.com>
+Build-Depends: debhelper (>= 8.0.0),
+               golang-go,
+               libwhoopsie-dev,
+               gocheck-dev,
+               go-dbus-dev,
+Standards-Version: 3.9.5
+Homepage: http://launchpad.net/usensord
+Vcs-Bzr: lp:ubuntu-push
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-push-hackers/ubuntu-push/trunk/files
+
+Package: ubuntu-push-client
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Ubuntu Push Notifications client-side daemon
+ The Ubuntu Push Notifications client-side daemon.

=== added file 'debian/copyright'
--- debian/copyright	1970-01-01 00:00:00 +0000
+++ debian/copyright	2014-01-27 02:34:28 +0000
@@ -0,0 +1,33 @@
+Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
+Upstream-Name: ubuntu-push-client
+Source: <url://launchpad.net/ubuntu-push>
+
+Files: *
+Copyright: 2013-2014 Canonical Ltd.
+License: GPL-3.0+
+
+Files: debian/*
+Copyright: 2014 John Lenton <john.lenton@canonical.com>
+License: GPL-3.0+
+
+License: GPL-3.0+
+ This program is free software: you can redistribute it and/or modify
+ it under the terms of the GNU General Public License as published by
+ the Free Software Foundation, either version 3 of the License, or
+ (at your option) any later version.
+ .
+ This package is distributed in the hope that it will be useful,
+ but WITHOUT ANY WARRANTY; without even the implied warranty of
+ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ GNU General Public License for more details.
+ .
+ You should have received a copy of the GNU General Public License
+ along with this program. If not, see <http://www.gnu.org/licenses/>.
+ .
+ On Debian systems, the complete text of the GNU General
+ Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
+
+# Please also look if there are files or directories which have a
+# different copyright/license attached and list them here.
+# Please avoid to pick license terms that are more restrictive than the
+# packaged work, as it may make Debian's contributions unacceptable upstream.

=== added file 'debian/rules'
--- debian/rules	1970-01-01 00:00:00 +0000
+++ debian/rules	2014-01-27 02:34:28 +0000
@@ -0,0 +1,16 @@
+#!/usr/bin/make -f
+# -*- makefile -*-
+
+export DH_VERBOSE=1
+export DH_GOPKG := launchpad.net/ubuntu-push
+
+# Tests are currently broken
+override_dh_auto_test:
+
+override_dh_install:
+	mv -v debian/ubuntu-push-client debian/tmp
+	mkdir -vp debian/ubuntu-push-client/usr/bin
+	mv -v debian/tmp/usr/bin/client debian/ubuntu-push-client/usr/bin/ubuntu-push-client
+
+%:
+	dh $@ --buildsystem=golang --with=golang --fail-missing

